 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/35218388_m.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 287px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 793px;
}

.u-section-2 .u-text-1 {
  width: 680px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 21px 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 125px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-image-1 {
  height: 70px;
  width: 280px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 125px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-image-2 {
  height: 70px;
  width: 280px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 125px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-image-3 {
  width: 280px;
  height: 70px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 125px;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-image-4 {
  height: 70px;
  width: 280px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 125px;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-2 .u-image-5 {
  height: 70px;
  width: 280px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 130px;
}

.u-section-2 .u-container-layout-6 {
  padding: 8px 30px;
}

.u-section-2 .u-image-6 {
  height: 94px;
  width: 280px;
  margin: 0 auto;
}

.u-section-2 .u-layout-wrap-2 {
  margin: -1px 0 0;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 100px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-image-7 {
  height: 70px;
  width: 280px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 100px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-image-8 {
  height: 70px;
  width: 280px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 100px;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-image-9 {
  width: 280px;
  height: 70px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-10 {
  min-height: 100px;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

.u-section-2 .u-image-10 {
  height: 70px;
  width: 280px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-11 {
  min-height: 100px;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px;
}

.u-section-2 .u-image-11 {
  height: 70px;
  width: 280px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-12 {
  min-height: 100px;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px;
}

.u-section-2 .u-image-12 {
  height: 70px;
  width: 280px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-13 {
  min-height: 100px;
}

.u-section-2 .u-container-layout-13 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-14 {
  min-height: 100px;
}

.u-section-2 .u-container-layout-14 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-15 {
  min-height: 100px;
}

.u-section-2 .u-container-layout-15 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 103px;
  }

  .u-section-2 .u-image-1 {
    height: 58px;
    width: 233px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 103px;
  }

  .u-section-2 .u-image-2 {
    height: 58px;
    width: 233px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 103px;
  }

  .u-section-2 .u-image-3 {
    width: 240px;
    height: 60px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 103px;
  }

  .u-section-2 .u-image-4 {
    height: 58px;
    width: 233px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 103px;
  }

  .u-section-2 .u-image-5 {
    height: 58px;
    width: 233px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 107px;
  }

  .u-section-2 .u-image-6 {
    height: 58px;
    width: 233px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 82px;
  }

  .u-section-2 .u-image-7 {
    height: 58px;
    width: 233px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 82px;
  }

  .u-section-2 .u-image-8 {
    height: 58px;
    width: 233px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 82px;
  }

  .u-section-2 .u-image-9 {
    width: 240px;
    height: 60px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 82px;
  }

  .u-section-2 .u-image-10 {
    height: 58px;
    width: 233px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 82px;
  }

  .u-section-2 .u-image-11 {
    height: 58px;
    width: 233px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 82px;
  }

  .u-section-2 .u-image-12 {
    height: 58px;
    width: 233px;
  }

  .u-section-2 .u-layout-cell-13 {
    min-height: 82px;
  }

  .u-section-2 .u-layout-cell-14 {
    min-height: 82px;
  }

  .u-section-2 .u-layout-cell-15 {
    min-height: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 40px;
    width: 160px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    height: 40px;
    width: 160px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-3 {
    width: 167px;
    height: 42px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-image-4 {
    height: 40px;
    width: 160px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-image-5 {
    height: 40px;
    width: 160px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-image-6 {
    height: 40px;
    width: 160px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-image-7 {
    height: 40px;
    width: 160px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-2 .u-image-8 {
    height: 40px;
    width: 160px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-2 .u-image-9 {
    width: 167px;
    height: 42px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-2 .u-image-10 {
    height: 40px;
    width: 160px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-2 .u-image-11 {
    height: 40px;
    width: 160px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 100px;
  }

  .u-section-2 .u-image-12 {
    height: 40px;
    width: 160px;
  }

  .u-section-2 .u-layout-cell-13 {
    min-height: 63px;
  }

  .u-section-2 .u-layout-cell-14 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-15 {
    min-height: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-13 {
    min-height: 142px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-15 {
    min-height: 142px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-13 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-15 {
    min-height: 89px;
  }
}